@charset "utf-8";
.bodyCon08 .students{margin:0 auto;width:1200px;height:335px;position:relative;}
.bodyCon08 .students p.PP{width:510px;height:50px;font-size:16px;color:#333;text-align:center;position:absolute;top:60px; left:300px;}
#four_flash{position:relative;width:1200px;margin:0 auto;position:absolute;bottom:40px;}
#four_flash .flashBg{width:1070px;height:270px; margin:0 auto;position:relative;overflow:hidden;}
#four_flash .flashBg ul.mobile{width:2000%;height:270px; position:absolute;top:15; left:0;}
#four_flash .flashBg ul.mobile li{float:left;margin:0 13px;padding-top:40px;color:#282828;}
#four_flash .flashBg ul.mobile li:hover{ color:#fff;}
#four_flash .flashBg ul.mobile li img{width:180px;height:180px;display:block; margin:0 auto;border:5px solid white; border-radius:92px;}
#four_flash .flashBg ul.mobile li dd{font-size:16px;line-height:60px;text-align:center;}
#four_flash .flashBg ul.mobile li p{font-size:16px; text-align:center;width:250px; line-height:24px;margin-top:10px;}
#four_flash .flashBg ul.mobile li a{display:block;float:left;color:#282828;}
#four_flash .flashBg ul.mobile li a:hover{color:#F90400;}
#four_flash .but_left{position:absolute; top:136px; left:0px;cursor:pointer;}
#four_flash .but_right{position:absolute; top:136px; right:0px;cursor:pointer;}
#four_flash .but_left:hover{background:url(../images/qianxleft1.png) no-repeat;}
#four_flash .but_right:hover{background:url(../images/qianxr1.png) no-repeat;}




